Subject: Ticket Assigned - 29027202093320230328 - Reschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 10:29:58 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027202093320230328 - Reschedule Rajesh ganeriwal                    Hi           02:08 PM, 04th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:08 PM, 04th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:08 PM, 04th Apr                     Rajesh ganeriwal                    1           02:08 PM, 04th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:08 PM, 04th Apr                     Rajesh ganeriwal                    Rajesh ganeriwal           02:08 PM, 04th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:08 PM, 04th Apr                     Rajesh ganeriwal                    3           02:09 PM, 04th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            02:09 PM, 04th Apr                     Rajesh ganeriwal                    0522424066           02:09 PM, 04th Apr                   Hannah UAE HB                   Please share with us your email address.           02:09 PM, 04th Apr                     Rajesh ganeriwal                    [email-masked]           02:09 PM, 04th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            02:09 PM, 04th Apr                     Rajesh ganeriwal                    2           02:10 PM, 04th Apr                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           02:10 PM, 04th Apr                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            02:10 PM, 04th Apr                     Rajesh ganeriwal                    6 April 2023           02:10 PM, 04th Apr                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           02:10 PM, 04th Apr                     Rajesh ganeriwal                    9 April 2023           02:11 PM, 04th Apr                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           02:11 PM, 04th Apr                     Rajesh ganeriwal                    morning           02:11 PM, 04th Apr                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           02:11 PM, 04th Apr                     Rajesh ganeriwal                    No           02:12 PM, 04th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:12 PM, 04th Apr                     Rajesh ganeriwal                    1           02:12 PM, 04th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:12 PM, 04th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:12 PM, 04th Apr                     Rajesh ganeriwal                    Ok           02:12 PM, 04th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           02:13 PM, 04th Apr                   Nikhil                   Please confirm you want to re-schedule the order so we can assist further?           02:17 PM, 04th Apr                     Rajesh ganeriwal                    Yes           02:17 PM, 04th Apr                   Nikhil                   Please allow me a moment to check this for you.           02:18 PM, 04th Apr                   Nikhil                   The order (29027202093320230328) "which you are willing to reschedule" is currently in locked condition. All the scheduled orders will be locked before 48 hours before the scheduled delivery date to ensure all the deliveries are done in timely manner.  Once an order is locked, we won't be able to make changes till 24 hours from the delivery date. 	However, I'll have reach out to the delivery team to stop the delivery, I will request you to contact us after 24 hours to reschedule the order.            02:25 PM, 04th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:25 PM, 04th Apr                     Rajesh ganeriwal                    No           02:26 PM, 04th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           02:26 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5987166